BODY {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normalw {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sidedetails {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.topnav {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainnavheader {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.toolsblack {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.toolswhite {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.icon {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagetitle {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pagesubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.featuresubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.eventtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.itemtext {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.itemdetails {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodycopy {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.errortext {
	FONT-SIZE: 13px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.checkoutboxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.itemtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tocitemtitle {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.itemsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formfieldlabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formfieldreq {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.samplearticle {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
H1 {
	FONT-SIZE: 18px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.1em; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 16px;  FONT-WEIGHT: bold; MARGIN-BOTTOM: -0.1em;MARGIN-TOP: 0.1em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-BOTTOM: -0.1em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff00ff; TEXT-DECORATION: none
}
A.linkon {
	COLOR: #000066; TEXT-DECORATION: none
}
A.listtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.featuretitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.featureauthor {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.miscsmalltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.eventtitlelink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.homefeaturehead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #336633; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.homefeaturehead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #336633; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.xcontentlist {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navliston {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.articletitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.mainnav {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #3366cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavproducttypes {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavproducttypes:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: #ffff00; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavabout {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #666699; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavabout:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #666699; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavsignin {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #666666; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainnavsignin:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #666666; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.inpagesort {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #6699ff; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.inpagesort:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #6699ff; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT.graybutton {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #999999; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.backbutton {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #999999; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.submitbutton {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #3366cc; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.mainnavsignin {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #999999; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.mainnavbutton {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #999999; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.mainnavtextfield {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
INPUT.defaulttextfield {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
SELECT.mainnavlist {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT.searchsort {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT.defaultselect {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT.journalissues {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.featitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.feaheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.jobtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.unnamed1 {
	COLOR: #0000ff
}
.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF3399;
}
